=== debian/changelog ===
bankstown-lv2 (1.1.0-3) unstable; urgency=medium

  * d/control:
    - add Homepage field
    - use canonical URL in Vcs-Browser.
    - bump Standards-Version to 4.7.2
    - replace X-Cargo-Built-Using with Static-Built-Using

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 28 Mar 2025 14:54:57 +0100

bankstown-lv2 (1.1.0-2) unstable; urgency=medium

  * d/control
    - remove <!nocheck> in B-Ds, wrong for compiled binaries
    - update the dh-cargo B-Ds and set the dh compat level to 13
    - update Standards-Version to 4.7.0
    - set Maintainer to Bananas Team, move Andreas Henriksson to Uploaders
    - set myself as Uploader
  * d/copyright: use issue tracker as Upstream-Contact
  * Add d/upstream/metadata

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 08 Feb 2025 00:27:18 +0100

bankstown-lv2 (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 01 Jan 2024 21:45:12 +0100

bankstown-lv2 (1.0.3-2) unstable; urgency=medium

  * debian/control: Update Vcs-* to bankstown-lv2
  * Drop debcargo generated autopkgtests

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 19 Dec 2023 11:54:46 +0100

bankstown-lv2 (1.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 18 Dec 2023 22:14:36 +0100

bankstown-lv2 (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1056784)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 26 Nov 2023 16:29:31 +0100
