=== debian/control ===
Source: bankstown-lv2
Section: sound
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native,
 librust-biquad-0.4+default-dev (>= 0.4.2-~~),
 librust-lv2-0.6+default-dev,
 libstd-rust-dev,
 rustc:native,
Maintainer: Debian Bananas Team <team+bananas@tracker.debian.org>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>,
 NoisyCoil <noisycoil@tutanota.com>,
Standards-Version: 4.7.2
Homepage: https://github.com/chadmed/bankstown
Vcs-Git: https://salsa.debian.org/bananas-team/bankstown-lv2.git
Vcs-Browser: https://salsa.debian.org/bananas-team/bankstown-lv2
X-Cargo-Crate: bankstown-lv2
Rules-Requires-Root: no

Package: bankstown-lv2
Architecture: any
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
# Third party packaging uses bankstown package name:
# https://git.g3la.de/repos/m1-debian/src/commit/f2e4e58f68ac73d19b59d6ddbd765058bce362f7/audio.sh#L58
Conflicts:
 bankstown (<= 1.0.0),
Replaces:
 bankstown (<= 1.0.0),
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: barebones, fast LV2 bass enhancement plugin
 Speakers found in small devices have trouble reproducing bass and sub-bass
 faithfully. This is because they are power and space constrained, and cannot
 move the amount of air required to reproduce such low frequencies at audible
 volumes. Designers of modern devices get around this problem by taking
 advantage of the fact that humans are very easy to fool. We generate harmonics
 of bass and sub-bass frequencies to trick the human brain into thinking there
 is more bass than there really is.
 .
 This package contains a lv2 plugin implementing halfway-decent three-stage
 psychoacoustic bass approximation.
